.version.procesos /* version checker */
{
	color: #00000B;
	background-color: #B55379;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1440px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 62px;
	padding-bottom: 26px;
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
	margin-left: 29px;
}

#u75
{
	z-index: 4;
	width: 211px;
	margin-right: -10000px;
}

#menuu77
{
	z-index: 6;
	width: 79px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 324px;
}

#u79
{
	width: 79px;
	padding-bottom: 15px;
}

#u79:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u79:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u82-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u79:hover #u82-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u79:active #u82-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#menuu85
{
	z-index: 13;
	width: 119px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 406px;
}

#u86
{
	width: 119px;
	min-height: 34px;
	margin-right: -10000px;
}

#u89
{
	width: 119px;
	padding-bottom: 15px;
}

#u89:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u89:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u89.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u90-4
{
	width: 119px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u89:hover #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u89:active #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u89.MuseMenuActive #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#menuu123
{
	z-index: 40;
	width: 79px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 529px;
}

#u127
{
	width: 79px;
	padding-bottom: 15px;
}

#u79.MuseMenuActive,#u127:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u127:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u129-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u79.MuseMenuActive #u82-4,#u127:hover #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u127:active #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#menuu93
{
	z-index: 20;
	width: 79px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 611px;
}

#u97
{
	width: 79px;
	padding-bottom: 15px;
}

#u127.MuseMenuActive,#u97:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u97:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u98-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u127.MuseMenuActive #u129-4,#u97:hover #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u97:active #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#menuu101
{
	z-index: 27;
	width: 79px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 694px;
}

#u78,#u124,#u94,#u102
{
	width: 79px;
	min-height: 34px;
	margin-right: -10000px;
}

#u103
{
	width: 79px;
	padding-bottom: 15px;
}

#u97.MuseMenuActive,#u103:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u103:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u103.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u106-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u97.MuseMenuActive #u98-4,#u103:hover #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u103:active #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u103.MuseMenuActive #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u111
{
	z-index: 36;
	width: 30px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 859px;
}

#u113
{
	z-index: 38;
	width: 30px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 898px;
}

#u109
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 937px;
}

#pslideshowu2880
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 7px;
}

#slideshowu2880
{
	z-index: 117;
	width: 0.01px;
	height: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u2894
{
	position: absolute;
	width: 1224px;
	height: 500px;
	background-color: transparent;
}

#u2894popup
{
	z-index: 118;
}

#u2901
{
	z-index: 119;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2897
{
	z-index: 121;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2895
{
	z-index: 123;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2903
{
	z-index: 125;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2899
{
	z-index: 127;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2883
{
	position: absolute;
	width: 172px;
	top: 467px;
	left: 526px;
}

#u2883popup
{
	z-index: 129;
}

#u2892
{
	z-index: 130;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2884
{
	z-index: 132;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	left: 38px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2886
{
	z-index: 134;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	left: 76px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2888
{
	z-index: 136;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	left: 114px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2890
{
	z-index: 138;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	left: 152px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2892.SSSlideLinkSelected,#u2884.SSSlideLinkSelected,#u2886.SSSlideLinkSelected,#u2888.SSSlideLinkSelected,#u2890.SSSlideLinkSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2926
{
	z-index: 140;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#pu482
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: -115px;
}

#u482
{
	z-index: 115;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pamphletu2931
{
	z-index: 142;
	width: 0.01px;
	height: 144px;
	padding-bottom: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 55px;
}

#u2932
{
	position: absolute;
	width: 601px;
	background-color: transparent;
	left: 249px;
}

#u2932popup
{
	z-index: 143;
}

#u2947
{
	z-index: 144;
	width: 546px;
	height: 345px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 55px;
	padding-bottom: 93px;
	margin-right: -10000px;
	position: relative;
}

#u2950-4
{
	z-index: 145;
	width: 103px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2951-4
{
	z-index: 149;
	width: 211px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u2953
{
	z-index: 153;
	width: 121px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 10px;
	position: relative;
}

#u2952-7
{
	z-index: 154;
	width: 332px;
	min-height: 219px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u4933
{
	z-index: 161;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u2933
{
	z-index: 163;
	width: 592px;
	height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 124px;
	margin-right: -10000px;
	position: relative;
}

#u2937-4
{
	z-index: 164;
	width: 103px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2936-4
{
	z-index: 168;
	width: 195px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u2938
{
	z-index: 172;
	width: 150px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 10px;
	position: relative;
}

#pu2952-7,#pu2939-6
{
	width: 0.01px;
	margin-top: 65px;
}

#u2939-6
{
	z-index: 173;
	width: 332px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2934
{
	z-index: 179;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#u2934_clip
{
	overflow: hidden;
	width: 250px;
	height: 188px;
}

#u2934_img
{
	margin-left: -16px;
	margin-right: -16px;
}

#u2954
{
	z-index: 181;
	width: 593px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 33px;
	margin-right: -10000px;
	position: relative;
}

#u2960-4
{
	z-index: 182;
	width: 103px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2958-4
{
	z-index: 186;
	width: 166px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u2959
{
	z-index: 190;
	width: 141px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 10px;
	position: relative;
}

#u2957-10
{
	z-index: 191;
	width: 332px;
	min-height: 279px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2955
{
	z-index: 201;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 342px;
}

#u2955_img
{
	padding-bottom: 1px;
}

#u2940
{
	z-index: 203;
	width: 591px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 109px;
	margin-right: -10000px;
	position: relative;
}

#u2945-4
{
	z-index: 204;
	width: 103px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2944-4
{
	z-index: 208;
	width: 147px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u2943
{
	z-index: 212;
	width: 70px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 10px;
	position: relative;
}

#pu2957-10,#pu2946-9
{
	width: 0.01px;
	margin-top: 66px;
}

#u2946-9
{
	z-index: 213;
	width: 332px;
	min-height: 203px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2941
{
	z-index: 222;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 341px;
}

#u2967
{
	z-index: 224;
	width: 154px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 23px;
}

#u2974
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: -5px;
	left: -23px;
}

#u2974:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u2975-4
{
	z-index: 226;
	width: 129px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 35px;
}

#u2974:hover #u2975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 129px;
	margin: 4px -10000px 0px 0px;
}

#u2974.PamphletThumbSelected #u2975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 129px;
	margin: 4px -10000px 0px 0px;
}

#u2974:hover #u2975-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2974.PamphletThumbSelected #u2975-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2970
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: 35px;
	left: -23px;
}

#u2970:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u2971-4
{
	z-index: 231;
	width: 154px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 22px;
}

#u2970:hover #u2971-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 154px;
	margin: 4px -10000px 0px 0px;
}

#u2970.PamphletThumbSelected #u2971-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 154px;
	margin: 4px -10000px 0px 0px;
}

#u2970:hover #u2971-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2970.PamphletThumbSelected #u2971-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
}

#u2968
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: 75px;
	left: -23px;
}

#u2968:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u2969-4
{
	z-index: 236;
	width: 144px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 27px;
}

#u2968:hover #u2969-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 144px;
	margin: 4px -10000px 0px 0px;
}

#u2968.PamphletThumbSelected #u2969-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 144px;
	margin: 4px -10000px 0px 0px;
}

#u2968:hover #u2969-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2972
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: 115px;
	left: -23px;
}

#u2972:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u2974.PamphletThumbSelected,#u2970.PamphletThumbSelected,#u2968.PamphletThumbSelected,#u2972.PamphletThumbSelected
{
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u2973-4
{
	z-index: 241;
	width: 147px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 26px;
}

#u2972:hover #u2973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 147px;
	margin: 4px -10000px 0px 0px;
}

#u2972.PamphletThumbSelected #u2973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 147px;
	margin: 4px -10000px 0px 0px;
}

#u2972:hover #u2973-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2968.PamphletThumbSelected #u2969-4 p,#u2972.PamphletThumbSelected #u2973-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	text-align: center;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu2598
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: -82px;
}

#u2598
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	left: 8px;
}

#u2390-8
{
	z-index: 47;
	width: 249px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 220px;
}

#u2391
{
	z-index: 55;
	width: 1px;
	height: 134px;
	margin-right: -10000px;
	margin-top: 154px;
	left: 280px;
}

#u2392-4
{
	z-index: 56;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 368px;
}

#u2393-5
{
	z-index: 60;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 368px;
}

#u2394-5
{
	z-index: 65;
	width: 138px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 204px;
	left: 368px;
}

#u2396-5
{
	z-index: 70;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 222px;
	left: 368px;
}

#u2397-5
{
	z-index: 75;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 368px;
}

#u2398-5
{
	z-index: 80;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 258px;
	left: 368px;
}

#u2399
{
	z-index: 85;
	width: 24px;
	margin-right: -10000px;
	margin-top: 211px;
	left: 620px;
}

#u2401
{
	z-index: 87;
	width: 24px;
	margin-right: -10000px;
	margin-top: 251px;
	left: 620px;
}

#u2403
{
	z-index: 89;
	width: 24px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 620px;
}

#u2405-4
{
	z-index: 91;
	width: 336px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 664px;
}

#u2406-4
{
	z-index: 95;
	width: 177px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 664px;
}

#u2407-10
{
	z-index: 99;
	width: 191px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 664px;
}

#u2408-4
{
	z-index: 109;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 639px;
}

#u2604
{
	z-index: 113;
	width: 229px;
	margin-right: -10000px;
	margin-top: 162px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

